{ config, inputs, pkgs, ... }: {
  programs.kitty = {
    enable = true;
    font = {
      name = "JetBrains Mono Nerd Font";
      package = pkgs.nerdfonts.override { fonts = ["JetBrainsMono"]; };
      size = 11;
    };
    settings = {
      editor = config.home.sessionVariables.EDITOR;
      window_padding_width = 10;
    };
  };
}
